## python-backports.tempfile 1.0

=== debian/changelog ===
python-backports.tempfile (1.0-2) unstable; urgency=medium

  * Fix namespace
  * Build-Depends: python*-backports.weakref

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 19:11:29 +0100

python-backports.tempfile (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #888014)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2018 11:09:43 +0100
