=== debian/control ===
Source: python-backports.tempfile
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python-setuptools-scm,
               python-backports.weakref,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-backports.weakref,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/python-backports.tempfile.git
Vcs-Git: https://salsa.debian.org/science-team/python-backports.tempfile.git
Homepage: https://github.com/pjdelport/backports.tempfile

Package: python-backports.tempfile
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: backports of new features in Python 2 tempfile module
 This package provides backports of new features in Python's tempfile module
 under the backports namespace.
 .
 This package provides the Python 2 version of the module.

Package: python3-backports.tempfile
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: backports of new features in Python 3 tempfile module
 This package provides backports of new features in Python's tempfile module
 under the backports namespace.
 .
 This package provides the Python 3 version of the module.
