=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=backports.tempfile

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2 --namespace backports
