=== debian/watch ===
version=4

https://github.com/pjdelport/backports.tempfile/releases .*/archive/v(\d[.\d]+)@ARCHIVE_EXT@
